/* This theme classes and ids */

#top {
height:29px;
background:url(images/topbg.gif);
border-top:2px solid #DFADBA;
text-align:left;
color:#D7D4CF;
font-size:9pt;
}

#left {
	clear:both;
	background: #5b374f url(images/h-bl.png) left 239px no-repeat;
}

#right {
	background: #5b374f url(images/h-br.png) right 239px no-repeat;
}

#header {
height:239px;
background:url(images/h-bg.png);
color:#E1DACF;
}

#header .left {
	background:url(images/h-l.png) left top no-repeat;
	height: 239px;
	padding-right: 24px;
}
#header .right {
	background:url(images/h-r.png) right top no-repeat;
	height: 239px;
}

#header h1 {
color:#E1DACF;
font-style:italic;
font-size: 20pt;
font-weight:700;
margin: 0;
padding: 15px 0 0 15px;
letter-spacing:0;
}

#title {
width:350px;
float:left;
}
#inwrapper {
	background: #5b374f;
}
#acontent {
    /*margin: 0px 24px;!!!*/
    padding: 0 24px;
}

#incontent { 
	background:#E8E3DB url(images/contentbg1.gif) no-repeat; 
	border:1px solid #CDC6BB; 
	text-align:left; 
	color:#867B69;
	border: 1px solid #896D80;
    float: right;
    width:100%;
}
#container {
width:100%;
float:right;
margin-left:-144px;
}
div#incontentt {
    background:url(images/contentbg2.gif) right top no-repeat;
    padding:30px 10px 10px 10px;
    font-family:verdana,arial,sans-serif;
    font-size:8pt;
}

#footer { clear:both; color:#D8B9C0; border-top:1px solid #5D4055; background:#5B3E55 url(images/footer.gif) repeat-x; padding: 10px; font-family: verdana,arial,sans-serif }
#footer a { color:#D8B9C0; }
#footer a:hover { color:#EAD4D9 }

.button {
width:70px;
background-color:#BA92DB;
border:1px solid #9A84C2;
color:#fff;
letter-spacing:2px;
padding:2px;
}

.hlinks li {
float:left;
}

/* Normal, standard links. */
a:link
{
	color: #8F5D6A;
	text-decoration: none;
}
a:visited
{
	color: #8F5D6A;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* Navigation links - for the link tree. */
.nav.main {
    font-size: smaller;
    margin-bottom: 10px;
    margin-top: 10px;
}
.nav, .nav:link, .nav:visited
{
	color: #8F5D6A;
	text-decoration: none;
}
a.nav:hover
{
	color: #4F374E;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body
{
	background: #5b374f;
	margin:0;
	padding:0;
}
body, td, th , tr
{
	color:#445544;
	font-size:8pt;
	font-family:georgia, verdana, sans-serif;
	overflow-x:hidden;
}

td, th , tr
{
	font-size: small;
	font-family: verdana, sans-serif;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #A6938E;
	background-color: #A6938E;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #736651;
	background-color: #FFFFDD;
	border: 1px solid #A6938E;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #736651;
	background-color: #D7CFC0;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #A6938E;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #867B69;
	/*background-color: #E4DED4;*/
	background-color: #fff;
}
.windowbg2
{
	color: #867B69;
	/*background-color: #DED8CD;*/
	background-color: #f4f4f4;
}
.windowbg3
{
	color: #867B69;
	background-color: #EAE6DF;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	font-style: normal;
	background: url(images/cell2.gif) #DCD6CB repeat-x;
	font-family: georgia,verdana,sans-serif;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/cell1.gif) #BFB5A3 repeat-x;
	font-family: georgia,verdana,sans-serif;
	color: #775E73;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/cell2.gif) #BFB5A3 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #9A9284;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: #8F5D6A;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: #8F5D6A;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #4F374E;
}

.catbg3 {
  font-weight:700;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #C3C0BB;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 1px solid #D1C8BA;
	background-color: #DED8CD;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: red;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #E8E3DB;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

body {
    overflow-x: auto !important;
    overflow: auto !important;
}

#preview_body {
    background-color: #fff;
}

.fclear {
	clear: both;
}

#user-block {
	float: right;
	width: 50%;
	height: 110px;
	overflow: visible;
	padding: 10px 0px 0px 0px;
	text-align: right;
	line-height: 16px;
	color: #A18D8E;
}

#user-block a {
	color: #A18D8E;
	text-decoration: underline;
}
#user-block a:hover {
	color: #A18D8E;
	text-decoration: none;
}
#user-block div.hdr {
	border: 1px solid #896d80;
	margin-bottom: 3px;
	float: right;
}
#user-block div.hdr div {
	border: 1px solid #431433;
	background: #613552 url('images/ub-h.gif') repeat-x;
	padding: 4px 7px 0;
	height: 20px;
	color: #ccc2b4;
	min-width: 400px;
}
#user-block .form {
	margin: 6px 0px;
}
#user-block input {
	vertical-align: middle;
	margin: 0px;
}
#user-block input.r {
	background-color: #cac1b2;
	width: 100px; 
	border: 1px solid #4b1e3b;
}
#user-block select {
	vertical-align: middle;
	border: 1px solid #4b1e3b;
	background-color: #cac1b2;
	margin: 0px;
}
span.inp {
	display: inline-block;
	border: 1px solid #7b5b71;
	border-bottom: 1px solid #9a8092;
	margin: 2px;
}
img#logo {
	float: right;
	margin: 5px 0 14px 0;
}
#qnavlinks {
	margin: 0 0 7px 8px;
	float: right;
}
#qnavlinks .r {
    min-width: 450px;
}
.h-menu {
	background: #81486e url(images/h-menu-bg.gif);
	text-align: center;
	font-size: 9pt;
	display: inline-block;
}

.h-menu .r {
	background: url(images/h-menu-r.gif) right top no-repeat;
	padding: 9px 12px 0 0;
	height: 23px;
	display: block;
}
.h-menu .l {
	background: url(images/h-menu-l.gif) left top no-repeat;
	display: block;
}
.h-menu a {
	font-weight: bold;
	color: #e8e3db;
	margin-left: 20px;
}
.h-menu a:hover {
	text-decoration: none;
	color: #ccc2b4;
}
#search {
	margin: 0;
	float: right;
}
#search img {
    vertical-align: top;
    margin: 2px 3px 0 0;
}
#search input {
    border: 1px solid #481a38;
    background-color: #623653;
    height: 24px;
    width: 150px;
    padding: 2px;
    color: #B17F8A;
    vertical-align: top;
}
#search input:hover {
    border:1px solid #EED1D9;
}
#search .inp {
    vertical-align: top;
    margin: 0px;
}
#search .r {
    padding-right: 0px;
    text-align: center;
}
#search .h-menu a {
    margin: 0 20px;
}

.inpost-table {
    table-layout: fixed;
}
.inpost-table tr {
    overflow: visible;
}

input.empty {
    color: #999;
}


#sb-control {
    cursor: pointer;
    position: absolute;
    right: 42px;
    top: 278px;
    background: #5B374F;
}
#sidebar {
    float: right;
    width: 250px;
    min-height: 400px;
    padding: 38px 0px 0px 10px;
    display: none;
}
#sidebar .sbcat {
    border: 1px solid #D1C8BA;
    padding: 1px;
    margin-bottom: 1ex;
}
#sidebar .catbg {
    padding: 5px 5px 5px 10px;
}
#sidebar .windowbg {
    padding: 3px;
}
#bodyarea {
    margin-right: 260px;
    padding: 6px 0px 12px 0px;
}
#sidebar ul {
    margin: 5px 0;
    padding: 0 0 0 17px;
}
#sidebar li {
    margin: 3px 0;
    padding: 0;
    list-style-type: circle;
}
#sidebar li.nc {
    list-style-type: none;
}
#sidebar li.hr {
    border-bottom: 1px solid #C3C0BB;
}
#sidebar .cntr {
     text-align: center;
}
a.local-link {
    text-decoration: none;
    border-bottom: 1px dashed #8F5D6A;
}
a.local-link:hover {
    text-decoration: none;
    border-bottom: 0px none #000;
}
#currency-calc {
    display: none;
}
#sidebar .ex-rates-table {
    width: 100%;
}
#sidebar .ex-rates-table .erh {
    display: none;
}
#sidebar .ex-rates-table tr td {
     font-size: 70%;
     text-align: right;
     color: #867B69;
}
#sidebar .ex-rates-table tr.erb td {
     font-size: 90%;
     text-align: left;
}

.post h1, .post h2, .post h3, .post h4,
.personalmessage h1, .personalmessage h2, .personalmessage h3, .personalmessage h4 {
    clear: left;
    font-size: 100%;
    font-weight: normal;
    padding: 0.5em 0 0.2em 0;
    border-bottom: 1px solid #A6938E;
    color: #7B376F;
}
.personalmessage h1, .post h1 {
    font-size: 160%;
    font-weight: bold;
}
.personalmessage h2, .post h2 {
    font-size: 150%;
}
.personalmessage h3, .post h3 {
    font-size: 140%;
    font-weight: bold;
    border-bottom: 0px none;
}

.post .note, .personalmessage .note {
    background-position: 20px 13px;
    background-repeat: no-repeat;
    border-collapse: collapse;
    clear: both;
    float: none;
    margin: 2em;
    min-height: 40px;
    padding: 15px 20px 15px 80px;
    text-align: justify;
    vertical-align: middle;
    width: 70% !important;

    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.note.classic {
    background-color: #EEEEFF;
    background-image: url("images/note-classic.gif");
}
.note.tip {
    background-color: #DDFFDD;
    background-image: url("images/note-tip.png");
}
.note.important {
    background-color: #FFFFCC;
    background-image: url("images/note-important.png");
}
.note.warning {
    background-color: #FFDDDD;
    background-image: url("images/note-warning.png");
}
span.unread-pm {
    display: inline-block;
    position: relative;
    top: -6px;
    width: 16px;
    height: 16px;
    font-size: 12px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #f00;
}

/* Style for Sitemap */
.showSwitch {
	display: block;
}
.hideSwitch {
	display: none;
}

div.divalign-left {
	text-align: left;
}

div.divalign-center {
	text-align: center;
}

div.divalign-right {
	text-align: right;
}

div.divalign-justify {
	text-align: justify;
}
div.wikiedit {
    float: right;
    text-align: right;
}
#sidebar .sbcat div.wikiedit a {
    color: #999;
}
#sidebar .sbcat div.wikiedit a:hover {
    text-decoration: underline;
}
span.topic-author, span.topic-author a, span.topic-author a:link, span.topic-author a:visited {
    color: #867B69;
}
span.lastpost-hdr {
    display: block;
    float: right; 
    width: 21%;
    color: #978E93;
}
.catbg span.lastpost-hdr {
}
/*.profile-info-hide {
    opacity: 0.5;
}
.post-wrapper:hover .profile-info-hide {
    opacity: 1;
}*/
.quote {
  background: rgb(255, 255, 233);
  padding: 5px 5px;
  border: 1px solid #ccc;
}
